@charset "utf-8";* {font-family:MicrosoftYaHei;margin:0;padding:0}
html,body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td,hr,button,footer,header,nav,section,article {margin:0;padding:0}
body {color:#333;font-family:"microsoft yahei","Verdana","Tahoma","Arial"}
ol,ul,li {list-style:none}
i,s,u,em {font-style:normal;text-decoration:none}
img {border:0 none}
a {color:#333;text-decoration:none;cursor:pointer}
a:hover {color:#db214c;text-decoration:none}
a:focus,form *:focus {outline:none}
input {color:#333;text-indent:10px}
input::-webkit-input-placeholder {color:#666}
input::-moz-placeholder {color:#666}
input::-ms-input-placeholder {color:#666}
.cf:after {display:block;height:0;font-size:0;content:".";visibility:hidden;clear:both}
.cf {zoom:1}
.fl {float:left}
.fr {float:right}
.pr {position:relative}
.w1200 {width:1200px;margin:0 auto}
.banner {height:822px;text-align:center;background:url(images/banner_bg.jpg) center center no-repeat;overflow:hidden}
.banner img {margin:53px 25px 0 0;display:inline-block}
.banner h2 {margin-top:40px;font-size:84px;color:#3a3839}
.banner p {font-size:30px;line-height:60px;color:#504d4e}
.banner span {font-size:8px;line-height:20px;letter-spacing:7px;color:#504d4e}
.p01 {height:474px;background:url(images/p01_bg.jpg) center center no-repeat;overflow:hidden}
.p01 h4 {margin:100px auto 0;width:239px;height:113px;font-size:68px;line-height:113px;text-align:center;background:url(images/p01_f_bg.png);background-size:cover}
.p01 p {margin-top:35px;font-size:20px;text-indent:1em;line-height:30px}
.p02 {height:1010px;background:url(images/p02_bg.jpg) center center no-repeat;overflow:hidden}
.p02 h4 {margin:133px auto 0;width:672px;height:113px;font-size:68px;text-align:center;line-height:113px;background:url(images/p02_f_bg.png);background-size:cover}
.p02 h4 em {color:#fff}
.p02 .title-e {margin:10px 0 50px;font-size:16px;text-align:center}
.p02 .title-e em {letter-spacing:10px}
.p02 p {font-size:20px;text-indent:1em;line-height:30px}
.p02 img {margin:30px 12px 0 0;display:inline-block}
.p03 {height:1022px;background:url(images/p03_bg.jpg) center center no-repeat;overflow:hidden}
.p03 h4 {margin:154px auto 0;width:672px;height:113px;font-size:68px;text-align:center;line-height:113px;background:url(images/p02_f_bg.png);background-size:cover}
.p03 h4 em {color:#fff}
.p03 .title-e {margin:10px 0 50px;font-size:16px;text-align:center}
.p03 .title-e em {letter-spacing:10px}
.p03 p {font-size:20px;text-indent:1em;line-height:30px}
.p03 img {margin:30px 12px 0 0;display:inline-block}
.p04 {padding-bottom:70px;background:url(images/p04_bg.jpg) top center no-repeat;overflow:hidden}
.p04 .w1200 {width:1200px}
.p04 h4 {margin:154px auto 0;width:672px;height:113px;font-size:68px;text-align:center;line-height:113px;background:url(images/p04_f_bg.png);background-size:cover}
.p04 h4 em {color:#dbac67}
.p04 .title-e {margin:10px 0 50px;font-size:16px;text-align:center;color:#fff}
.p04 .title-e em {letter-spacing:2px}
.p04 .item {margin-bottom:27px;width:1162px;height:413px;background:url(images/p04_right_bg.jpg) right no-repeat}
.p04 .item .right-p {padding:49px 60px!important;width:280px!important}
.p04 .item .right {position:relative;float:left;padding:49px 30px;width:336px;height:280px}
.p04 .item .right h5 {margin-bottom:24px;padding:24px 0;font-size:35px;border-bottom:1px dashed #000000}
.p04 .item .right span {position:absolute;right:60px;bottom:0;font-size:18px}
.p04 .item .right p {font-size:18px;line-height:27px;text-align:justify}
.p04 .item .right p i {margin-right:1em}
.p04 .item .right p em {color:#b8863d}
.p04 .item .slide {position:relative;float:left;width:759px;height:100%}
.p04 .item .slide .bd li {height:410px}
.p04 .item .slide .bd li img {width:100%;height:100%}
.p04 .item .slide .prev {position:absolute;right:140px;bottom:30px;width:90px;height:20px;background:url(images/prev.png);background-size:cover}
.p04 .item .slide .next {position:absolute;right:40px;bottom:30px;width:90px;height:20px;background:url(images/next.png);background-size:cover}
.p04 .big-item {margin-bottom:27px;width:1162px;height:603px;background:url(images/p04_right_bg3.jpg) right no-repeat}
.p04 .big-item .right {position:relative;float:left;padding:49px 30px;width:336px;height:480px}
.p04 .big-item .right h5 {margin-bottom:24px;padding:24px 0;font-size:35px;border-bottom:1px dashed #000000}
.p04 .big-item .right span {position:absolute;right:60px;bottom:0;font-size:18px}
.p04 .big-item .right p {font-size:18px;line-height:27px;text-align:justify}
.p04 .big-item .right p i {margin-right:1em}
.p04 .big-item .right p em {color:#b8863d}
.p04 .big-item .slide {position:relative;float:left;width:759px;height:100%}
.p04 .big-item .slide .bd li {height:603px}
.p04 .big-item .slide .bd li img {width:100%;height:100%}
.p04 .big-item .slide .prev {position:absolute;right:140px;bottom:30px;width:90px;height:20px;background:url(images/prev.png);background-size:cover}
.p04 .big-item .slide .next {position:absolute;right:40px;bottom:30px;width:90px;height:20px;background:url(images/next.png);background-size:cover}
.p04 .slide-wrap {height:2160px;overflow:auto}
.p04 .slide-wrap .item:nth-child(2n) {background:url(images/p04_right_bg2.jpg) right no-repeat}
.p04 .slide-wrap .item:nth-child(2n) h5 {color:#fff;border-color:#fff}
.p04 .slide-wrap .item:nth-child(2n) p {color:#fff}
.p04 .slide-wrap .item:nth-child(2n) span {color:#fff}
.p04 .slide-wrap::-webkit-scrollbar {width:24px}
.p04 .slide-wrap::-webkit-scrollbar-thumb {width:15px;height:155px;background-color:#dbac67}
.p04 .slide-wrap::-webkit-scrollbar-track {width:15px;height:2167px;border:5px solid #fff;background-color:#bfbfbf}
.p05 {height:1134px;background:url(images/p05_bg.jpg) center center no-repeat;overflow:hidden}
.p05 h4 {margin:154px auto 0;width:730px;height:113px;font-size:68px;text-align:center;line-height:113px;background:url(images/p05_f_bg.png);background-size:cover}
.p05 h4 em {color:#fff}
.p05 .title-e {margin:10px 0 50px;font-size:16px;text-align:center}
.p05 .title-e em {letter-spacing:10px}
.p05 p {font-size:20px;text-indent:1em;line-height:30px}
.p05 .slide {margin-top:36px;width:1160px;height:583px;background:url(images/p05_slide_bg.png) no-repeat;background-size:1162px 514px}
.p05 .slide .bd {height:520px}
.p05 .slide .bd li {padding:12px 12px}
.p05 .slide .bd li .ml {margin-left:20px;}
.p05 .slide .hd {margin:20px auto 0;width:150px;height:35px}
.p05 .slide .hd li {float:left;margin:0 9px;width:31px;height:33px;background-color:#504d4e;cursor:pointer}
.p05 .slide .hd li.on {background-color:#996528}
.p06 {height:450px;background:url(images/p06_bg.jpg);background-size:cover;overflow:hidden}
.p06 .item {float:left;text-align:center;margin:110px 25px;height:270px;width:230px}
.p06 .item h4 {font-size:20px;color:#fff;line-height:50px}
.p06 .item p {font-size:14px;color:#fff;line-height:23px}
.p07 {height:790px;background:url(images/p07_bg.jpg?V=0116) center center no-repeat;overflow:hidden}
.p07 h4 {margin:100px auto 0;width:239px;height:113px;font-size:68px;line-height:113px;text-align:center;background:url(images/p01_f_bg.png);background-size:cover}
.p07 .end {margin-top:35px;font-size:20px;text-indent:1em;line-height:30px}
.foot {width:100%;height:330px;}
.foot .foot-box {padding-top:60px;width:1180px;height:160px;margin:0 auto}
.foot .cehua {margin-left:15px;float:left;color:#333;font-size:30px;font-weight:600}
.foot .cehua span:nth-child(1) {color:#dbac67}
.foot .cehua span:nth-child(2) {font-size:18px;font-weight:100}
.foot .editor {margin-left:80px;line-height:50px;color:#333;font-size:16px;float:left}
.foot .mianze {width:1200px;height:90px}
.foot .mianze p {margin:16px 20px 0 0;float:right;height:90px;width:1020px;font-size:16px;line-height:30px;color:#333333}
.jmly {width:100%;background:url(images/bg06.jpg) repeat;padding:50px 0}
.jmly h2,.jmly i {font:bold 48px "Microsoft YaHei";text-align:center;color:#f3b15f;display:block}
.dy_info dl dt i {display:inline}
.jmly i {font-size:16px;font-weight:normal}
.join {width:1200px;margin:0 auto;padding-top:50px}
.message {width:660px;padding:10px}
.message ul li {width:100%;float:left;color:#fff;padding:15px 0;border-bottom:1px dotted #fff}
.message ul li div.comments_hd {line-height:28px;font-size:14px}
.message ul li div.comments_hd span {padding-left:17px}
.message ul li div.comments_hd strong {padding-right:8px}
.dy_info {width:480px;padding:15px 10px}
.dy_info dl {width:100%;float:left;padding:5px 0}
.dy_info dl dt {width:100px;float:left;text-align:right;line-height:30px;margin-right:10px;color:#fff}
.dy_info dl dd {line-height:30px}
.dy_info dl dd input[type=text] {height:28px;line-height:28px;width:200px}
.dy_info dl dd select {width:100px;font-size:14px;height:28px;margin-right:5px}
.dy_info dl dd input[type=submit] {height:40px;line-height:40px;background:#ad0000;border:none;color:#fff;padding:0 30px;font:16px "Microsoft YaHei";cursor:pointer}
.dy_info dl dd span {font-size:12px;color:#fff;padding-left:10px}
.dy_info dl dd textarea {width:360px;height:95px;resize:none}
